<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="baf5aa41bc4c3036df04cfcac3acd426">
  <dict>
    <!--2023-01-31 11:48:29.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
